# $Id: en.pm 1868 2005-06-26 15:51:53Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_12/lib/Intclock/L10N/en.pm $

package Intclock::L10N::en;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Multi-timezone Clock",
     # Comment in desktop entry
     "See the time all over the world"
        => "See the time all over the world",
     # Menu entry for the "About" box
     "_About"
        => "_About",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "About [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Preferences for [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Timezones",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Available Timezones",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Info for Selected Zone:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Selected Timezones",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Timezone",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "User Defined Name",
     # Tab in the config window for various options
     "Options"
        => "Options",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Clock Label",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Use _timezone abbreviation",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Use c_ity/country name",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Drop v_owels",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Use _user defined name",
     # Group label of options for the time format to use
     "Time Format"
        => "Time Format",
     # Include seconds in shown time
     "Show _seconds"
        => "Show _seconds",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Show _24 hour format",
     # Include date in shown time
     "Show _date"
        => "Show _date",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Use custom _format:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Clock Table Layout",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_One clock at a time",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "_Vertical layout (1 column)",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "_Horizontal layout (1 row)",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "_Number of columns:",
     # Tab in the config window for window options
     "Window"
        => "Window",
     # Group label of options regarding window position
     "Window Position"
        => "Window Position",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "_Save window position on exit",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Africa",
     "America"
        => "America",
     "Antarctica"
        => "Antarctica",
     "Arctic Ocean"
        => "Arctic Ocean",
     "Asia"
        => "Asia",
     "Atlantic Ocean"
        => "Atlantic Ocean",
     "Australia"
        => "Australia",
     "Europe"
        => "Europe",
     "Indian Ocean"
        => "Indian Ocean",
     "Pacific Ocean"
        => "Pacific Ocean",
     );

1;
